@media (max-width:1200px) {
  .cards {
    justify-content: center;
  }
}

@media (max-width:992px) {
  .nav__list {
    gap: 60px;
  }

  .nav__right {
    gap: 30px;
  }

  .hero__title {
    font-size: 38px;
  }

  .hero__btn {
    padding: 20px 30px;
    font-size: 18px;
  }

  .hero__links {
    max-width: 700px;
  }

  .hero__list {
    flex-wrap: wrap;
    justify-content: center;
  }

  .products__title {
    font-size: 31px;
  }

  .products__text {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 50px;
  }

  .products__img {
    flex-direction: column;
    align-items: center;
  }

  .products__left {
    height: 400px;
    max-width: 540px;
    width: 100%;
  }
}

@media (max-width:768px) {
  .logo img {
    width: 50px;
  }

  .nav__list {
    gap: 30px;
  }

  .nav__list_link {
    font-size: 16px;
  }

  .hero__links {
    max-width: 500px;
    padding: 20px;
  }

  .hero__list li:not(:last-child) .hero__list_link::after {
    display: none;
  }

  .products__img {
    max-width: 350px;
    margin: 0 auto;
  }

  .products__img img {
    width: 100%;
  }

  .products__left {
    height: 350px;
  }

  .products {
    margin: 100px auto;
  }

  .footer__top {
    flex-direction: column;
    gap: 20px;
  }

  .footer__label {
    height: 60px;
    max-width: 400px;
  }

  .footer__label img {
    width: 50px;
  }
}

@media (max-width:576px) {
  .nav {
    padding: 15px;
    flex-direction: column;
    gap: 15px;
  }

  .hero {
    height: 650px;
  }

  .hero__title {
    font-size: 26px;
  }

  .hero__btn {
    padding: 15px;
    font-size: 16px;
  }

  .hero__links {
    max-width: 300px;
    height: initial;
  }

  .hero__list {
    justify-content: space-evenly;
    gap: 20px;
  }

  .hero__list_link {
    font-size: 14px;
  }

  .products__text {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 30px;
  }

  .products__title {
    font-size: 21px;
  }

  .footer__label {
    max-width: 320px;
  }

  .card {
    max-width: 300px;
    padding: 15px;
  }

  .footer__label img {
    width: 45px;
    right: 10px;
  }

  .footer__items {
    margin-top: 50px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 30px;
  }

  .footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .card__img {
    height: 200px;
  }

  .card__img img {
    height: 100%;
  }

  .card__btn {
    padding: 10px 15px;
    font-size: 14px;
  }
}

@media (max-width:390px) {}